### 4.3.0 - May 26, 2026 =
* Added Companion menu integration in the theme dashboard.
* Added Useful Plugins recommendations section.
* Added improved AF Companion integration and onboarding experience.
* Improved primary button hover styling.
* Improved dark mode support across homepage and single post layouts.
* Improved subtitle color visibility in dark mode.
* Improved footer text color consistency in dark mode.
* Improved visited link styling within post content.
* Improved site title markup and accessibility.
* Improved custom color compatibility throughout the theme.
* Improved homepage and single post design consistency.
* Optimized code structure and overall performance.
* Fixed dark mode color conflicts on single post pages.
* Fixed custom color styling inconsistencies.
* Fixed footer text color display issues.
* Fixed subtitle color visibility issues in dark mode.
* Fixed visited link styling in entry content.
* Fixed various homepage and single page design review issues.
* Fixed primary button hover color inconsistencies.

### 4.2.0 - May 12, 2026
* New: Added sticky mobile menu support for improved navigation experience on mobile devices.
* New: Added enhanced no-post-image archive layout styling and presentation.
* Improvement: Improved mobile menu design and responsiveness across devices.
* Improvement: Added custom secondary color styling enhancements for better design flexibility.
* Improvement: Improved heading border-bottom styling for cleaner section presentation.
* Improvement: Enhanced RTL support for single page layouts.
* Improvement: Optimized custom CSS and Customizer-generated CSS for better frontend performance.
* Improvement: Optimized various frontend styles and design consistency across layouts.
* Improvement: Refined child theme CSS compatibility and styling behavior.
* Improvement: Improved no-post-image design consistency across archive pages.
* Improvement: Updated and refined custom color handling and color correction styles.
* Improvement: Enhanced overall theme design consistency and free version review refinements.
* Improvement: Added modern React compatibility improvements for admin and build processes.
* Improvement: Added faster Webpack minification process for optimized asset generation.
* Improvement: Added Make POT support for improved translation file generation workflow.
* Cleanup: Removed deprecated dis-old folder from admin dashboard files.
* Update: Refined Freemius slug naming consistency.
* Update: Various CSS optimization and frontend performance enhancements.
* Fix: Improved mobile menu sticky behavior and usability on smaller screens.
* Fix: Resolved frontend style inconsistencies across archive and single page layouts.

### 3.9.2 - Mar 03 2026
* Update - Customizer optimization
* Update - German language file
* Update - Arabic language file
* Update - French language file
* Update - Italian language file
* Update - Japanese language file
* Update - Polish language file
* Update - Portugese language file
* Update - Spanish language file
* Update - Dutch language file
* Update - Russian language file
* Update - Ukranian language file
* Update - Swedish language file 

### 3.9.0 - Feb 16, 2026
* Update - Updated German language file.
* Update - Updated Arabic language file.
* Update - Updated French language file.
* Update - Updated Italian language file.
* Update - Updated Japanese language file.
* Update - Updated Polish language file.
* Update - Updated Portuguese language file.
* Update - Updated Spanish language file.
* Update - Updated Dutch language file.
* Update - Updated Russian language file.
* Update - Updated Ukrainian language file.
* Update - Updated Swedish language file.
* Improvement - Updated comment reply link styling and behavior.
* Fix - Maintained proper alignment for Contact Form 7 checkbox inputs and labels.
* Improvement - Updated list (ul, ol, li) styling for better content readability.
* Improvement - Added theme.json values for buttons and titles based on theme design standards.
* Improvement - Optimized word count display logic for better site performance.
* Improvement - Updated various frontend styles for improved consistency.

### 3.8.8 - Dec 16, 2025
* New - Added AJAX-powered live search with customizable results dropdown.
* New - Improved accessibility for live search, including ARIA roles, keyboard navigation (Arrow Up/Down, Enter), and screen reader support.
* New - Added debounced search input for smoother performance and reduced AJAX requests.
* New - Added SEO-friendly live search output with proper post titles, permalinks, and featured thumbnails.
* New - Added “View all results” link below live search results.
* New - Enhanced live search HTML structure for better accessibility and semantic markup.
* New - Added Comment Count toggle option.
* Fix - Resolved “Searching…” display issue in live search results.
* Fix - Corrected checkbox sanitizer for the “AJAX Results Dropdown” option to ensure proper functionality.
* Fix - Fixed Minutes Read toggle issues in the Customizer.

### 3.8.7 - Dec 11, 2025
* Update - Added improved Minutes Read feature using stored post meta for faster performance.
* Update - Added singular/plural translation-ready string support for reading time (“1 minute read” / “X minutes read”).
* Update - Added automatic reading-time calculation on post save for accurate and lightweight frontend output.
* Update - Improved compatibility with WordPress 6.9 core reading-time features.
* Update - Ensured full WordPress.org guideline compliance by keeping the feature purely presentational.
* Update - Added new Customizer toggle under Customize ▸ Theme Options ▸ Minutes Read Count.

### 3.8.6 - Dec 05, 2025
* Update - Added toggle to show current date in the top bar.
* Update - Added toggle to show current time in the top bar.
* Update - Added current time format selector (12-hour, 24-hour, or WordPress time format).
* Update - Implemented live-running JavaScript clock for 12-hour and 24-hour formats in the Customizer preview.
* Update - Improved date and time color handling for light/dark modes.
* Update - Improved date and time color compatibility with top bar background color settings.
* Update - Added new controls under Customize ▸ Header Builder ▸ Top Header Section.
* Update - Grouped, revised, and improved header background controls for better usability.

### 3.8.5 - Nov 21, 2025
* Update - Emoji scripts are enabled by default based on recent user experiences. Can be disabled from Customizing ▸ Theme Options > Global Settings.
* Update - Added quick link to import starter sites from the dashboard.
* Update - Added quick link to import Elementor kits from the dashboard.
* Update - Added quick link to import Gutenberg patterns from the dashboard.
* Update - Added embedded YouTube video documentation accessible from the dashboard.
* Update - Improved admin dashboard code and performance.

### 3.8.3 - Nov 06, 2025
* Update - Improved banner and widget for better display.
* Update - Improved block header color.
* Fixed - Featured image caption alignment on single posts under different layout settings.
* Fixed - Minor CSS inconsistencies, spacing, and visual alignment issues across various sections.


### 3.8.2 - Oct 30, 2025
* Update - Added a new POT language file for easier theme translation.
* Update - Added an option to enable or disable emojis (now turned off by default for faster loading).
* Update - Improved banner and widget queries for better speed and performance.
* Fixed - Issue with primary and secondary fonts not loading properly.
* Fixed - Featured image caption alignment on single posts under different layout settings.
* Fixed - Minor CSS inconsistencies, spacing, and visual alignment issues across various sections.

### 3.8.0 - Oct 25, 2025
* New - Improved overall website accessibility with better color contrast and readability adjustments across multiple elements.
* New - Optimized Block Editor layout sizing for a smoother editing experience on different screen sizes.
* New - Enhanced Block Editor font loading and rendering for better consistency between editor and frontend.
* Update - Refined compatibility and loading behavior for local fonts to improve performance and privacy.
* Update - Optimized Google Fonts integration with improved compatibility, speed, and layout stability.
* Update - Improved accessibility-related styles including focus outlines, link visibility, and keyboard navigation.
* Update - Enhanced Post Author Box layout and styling for cleaner presentation and better alignment.
* Update - Improved WooCommerce layouts, spacing, and style consistency for a smoother user experience.
* Update - Strengthened compatibility between WooCommerce and BlockSpare blocks for better visual consistency.
* Update - Improved RTL support with refined GTranslate menu alignment and smoother directional layout handling.
* Update - Refined Header and Footer Builder elements with improved design consistency and minor UI tweaks.
* Fixed - Minor CSS inconsistencies, spacing, and visual alignment issues across various sections.

### 3.7.4 - September 19, 2025
* New - Integrated GTranslate support with floating option and design adjustments
* Update - AMP compatibility fixes and refinements
* Update - Navigation style and overall style improvements
* Update - Mobile and desktop menu color enhancements, including hamburger/exit button behavior
* Update - Header/Footer Builder updates and refinements
* Fixed - Site mode issue in AMP removed
* Fixed - Function name typo corrected
* Fixed - Minor style and CSS adjustments for consistency


### 3.7.3 - September 5 2025
* New - Added sanitization support in Custom HTML for improved security
* Update - Navigation style improvements for better usability
* Update - Builder CSS refinements
* Update - Fixed desktop child theme menu color issue
* Fixed - Textdomain issue resolved for proper translation loading
* Fixed - Minor inconsistencies from merged header builder updates

### 3.7.2 - September 3 2025
* New - Header hooks for extended customization and developer flexibility
* New - Customizer badge design improvements for clearer UI elements
* Update - Top header social menu icon color customization
* Update - Top header main menu custom color options
* Update - Header builder design review for light mode and centered layouts
* Update - Hamburger menu design refinements, including background adjustments for middle header without background
* Update - Improved logo handling: full-width logo display when banner advertisement is absent in side header layout
* Update - Admin menu labels and sidebar naming consistency
* Update - Template function refinements for better maintainability
* Fixed - Minor design inconsistencies across merged header builder updates

### 3.7.0 - Sept 01 2025
* New - Header & Footer Builder with drag-and-drop support
* New - Customizer options for builder elements (menus, social icons, search, logo, ads, promotion, etc.)
* New - Footer Builder elements: navigation, widgets, custom HTML, dynamic text
* New - Accessibility enhancements (ARIA labels, focus states, tab index improvements)
* Option - Disable Sticky Header toggle in Customizer
* Update - Improved responsive design for Header & Footer Builder
* Update - Optimized Customizer live preview for builder controls
* Update - Updated .pot file for translations and added sanitization improvements
* Update - Builder CSS separated and optimized for frontend
* Fixed - Sticky header and footer issues in Builder
* Fixed - JavaScript conflicts with toggle/collapsed states and console errors
* Fixed - Social menu dropdown, widget alignment, and RTL design issues
* Fixed - Customizer preview flickering, overflow, and tab index problems
* Fixed - Sprintf and sanitization warnings

### 3.6.7 - Aug 15 2025
* New - Light/Dark mode toggle and dark mode design improvements
* Options - Customizing > Header Options > Header Settings > Site Mode Switch
* Update - Admin notice improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.6.6 - Aug 11 2025
* Update - PHP 8+ compatibility improvement
* Update - Google SEO compatibility improvement
* Update - Breadcrumbs notice improvement
* Update - Admin notice improvement
* Update - Post excerpt improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.6.3 - July 25 2025
* New - German language file
* New - Arabic language file
* New - French language file
* New - Italian language file
* New - Japanese language file
* New - Polish language file
* New - Portugese language file
* New - Spanish language file
* New - Dutch language file
* New - Russian language file
* New - Ukranian language file
* New - Swedish language file
* Update - Layout improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.6.2 - July 21 2025
* Improvement - Responsive spacing and gap adjustments on homepage, single, and archive views
* Improvement - Admin dashboard design enhancements
* Improvement - Better control across widget areas
* Improvement - Support for full-width and responsive
* Improvement - Author box design refinements
* Fixed - Script issues and animation glitches
* Fixed - Various minor styling and responsive bugs

### 3.6.0 - July 15 2025
* New - Author box with website link and author posts button
* New - Option to disable WordPress emojis (disable_wp_emoji)
* New - Global font family type option: Google Fonts or System Fonts
* Improvement - Author avatar image size adjustments for better display
* Improvement - Featured image display option for full width and original size
* Improvement - Block alignment improvements for Blockspare
* Improvement - Container wrapper gap adjustments in mobile view
* Improvement - Image path and size optimizations
* Improvement - Custom CSS output now minified for faster performance
* Improvement - System fonts integration and cleanup
* Fixed - Script issues and animation glitches
* Fixed - Various minor styling and responsive bugs

### 3.5.1 - July 10 2025
* Improvement - Header design refinements and RTL support
* Improvement - Header sticky behavior for boxed and wide layouts
* Improvement - Refined slider and carousel overflow handling
* Improvement - Custom menu background and custom background options
* Improvement - Social icon line height adjustments
* Improvement - Off-canvas and mobile menu revamp
* Fixed - Header z-index and alignment issues
* Fixed - Responsive adjustments for header site title and banners
* Fixed - Various minor design glitches

### 3.5.0 - July 06 2025
* New - Sticky Header Option Added
* Option - Customize > Header Options > Header Settings > Enable/Disable Sticky Header
* New - Spanish language file
* New - Dutch language file
* New - Russian language file
* New - Ukranian language file
* New - Swedish language file
* Update - Layout improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.4.5 - June 24 2025
* Update - Default admin panel
* Update - Recommneded plugins
* Update - Starter Sites links
* Update - Customize links
* Update - Other Essentials links

### 3.4.4 - June 16 2025
* Update - Improved admin panel

### 3.4.3 - June 13 2025
* Update - Improved font loading logic for performance and AMP compatibility
* Update - Switched Oswald and Open Sans to preload from local assets
* Update - Google Fonts now filtered for allowed variants (400, 700)
* Update - Added preconnect and preload optimizations only when required
* Fixed - Local font preloading skipped when Google Fonts were in use
* Fixed - Duplicate or unnecessary Google Fonts loading in certain cases

### 3.4.1 - May 23 2025
* Update - Layout improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.4.0 - May 22 2025
* Update - Layout improvement
* Update - Image Display improvement
* Update - Security improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.3.9 - Apr 03 2025
* Update - Header advertisement area improvement
* Update - Mobile site title improvement
* Update - Page buiders compatibility improvement
* Update - Typography improvement
* Update - Block Style improvement
* Fixed - General Styling improvement

### 3.3.8 - Mar 24 2025
* Update - Tagcloud hover css optimize
* Update - Site footer hover colors improvement
* Update - Elementor Page buiders compatibility improvement
* Update - Visual Composer Page buiders compatibility improvement
* Update - Block Style improvement
* Fixed - General Styling improvement

### 3.3.7 - Mar 17 2025
* Update - WooCommerce compatibility improvement
* Update - Page buiders compatibility improvement
* Update - Header Image Position
* Update - Block Style improvement
* Fixed - Some styling improvement

### 3.3.5 - Mar 04 2025
* Update - Header Image Position
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.3.3 - Feb 28 2025
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.3.2 - Feb 28 2025
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.3.2 - Feb 27 2025
* New - Header Image Position Option
* Option - Customizing > Header Options > Header Image > Header Image Mode
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.3.0 - Jan 29 2025
* New - Accessibility improvement
* New - SEO improvement
* New - "Update" Banner Tabs added
* New - "Update" Banner Tabs post by category
* New - "Update" Banner Tabs post by tag
* Option - Customize > Main Banner Options > Main Bannner
* Update - Featured Posts Lists category display
* Update - Gravatar compatibility improvement
* Update - Breadcrumbs compatibility improvement
* Update - WooCommerce compatibility improvement
* Update - Page buiders compatibility improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.2.7 - Jan 24 2025
* Update - Responsive improvement
* Update - WooCommerce compatibility improvement
* Update - Page buiders compatibility improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.2.6 - Jan 10 2025
* Update - Responsive improvement
* Update - WooCommerce compatibility improvement
* Update - Page buiders compatibility improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.2.5 - Jan 09 2025
* Update - Responsive improvement
* Update - WooCommerce compatibility improvement
* Update - Page buiders compatibility improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.2.4 - Dec 26 2024
* Update - WooCommerce compatibility improvement
* Update - Page buiders compatibility improvement
* Update - Image loading improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.2.3 - Dec 20 2024
* Update - WooCommerce compatibility improvement
* Update - Page buiders compatibility improvement
* Update - Image loading improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.2.2 - Dec 16 2024
* Update - WooCommerce compatibility improvement
* Update - Page buiders compatibility improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.2.1 - Dec 10 2024
* Update - WooCommerce compatibility improvement
* Update - Page buiders compatibility improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.2.0 - Dec 06 2024
* New - MailChimp for WordPress Plugin Style improvement
* New - GTranstale Plugin Style improvement
* New - Hustle Plugin Style improvement
* New - Location Weather Plugin Style improvement
* Update - WooCommerce compatibility improvement
* Update - Elementor compatibility improvement
* Update - Brizy compatibility improvement
* Update - Beaver Builder compatibility improvement
* Update - Visual Composer compatibility improvement
* Update - SiteOrigin compatibility improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.1.0 - Nov 27 2024
* Update - WooCommerce mode improvements
* Update - Dark mode improvements
* Update - Page builder improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 3.0.0 - Nov 19 2024 =
* New - WP 6.7 Compatibility
* Update - Dashboard improvements
* Update - Scripts improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.12.0 - Nov 15 2024
* Update - Dark Mode Style improvement
* Update - WooCommerce Style improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.11.0 - Nov 12 2024
* Update - Dark Mode Style improvement
* Update - WooCommerce Style improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.10.0 - Nov 06 2024
* Update - Dark Mode Style improvement
* Update - WooCommerce Style improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.9.3 - Oct 30 2024
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.9.2 - Oct 28 2024
* New - Post List Patterns with Background
* New - Post List Patterns with Dark Background
* New - Post Grid Patterns with Background
* New - Post Grid Patterns with Dark Background
* New - 3 Column Post Grid Patterns with Background
* New - 3 Column Post Grid Patterns with Dark Background
* New - Large Post Patterns with Background
* New - Large Post Patterns with Dark Background
* Fixed - Some styling glitch

### 2.9.1 - Oct 25 2024
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.9.0 - Oct 24 2024
* New - No Featured image improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.8.12 - Oct 23 2024
* Update - Texts readability improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.8.11 - Oct 17 2024
* Update - Texts readability improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.8.10 - Oct 10 2024
* Update - Texts readability improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.8.9 - Oct 08 2024
* Update - Main banner improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.8.8 - Oct 04 2024
* Update - Main banner improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.8.7 - Oct 02 2024
* New - Primary menu description toggle added
* Update - Breadcrumb improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.8.6 - Oct 01 2024
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.8.5 - Sep 29 2024
* New - CentralNews widget area support
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.8.4 - Sep 26 2024
* Update - Performance improvements
* Update - Accessiblity improvements
* Update - Theme Style improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.8.3 - Sep 25 2024
* Update - Performance improvements
* Update - Accessiblity improvements
* Update - Theme Style improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.8.2 - Sep 23 2024
* Update - Accessiblity improvements
* Update - Theme Style improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.8.1 - Sep 21 2024
* Update - Theme Style improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.8.0 - Sep 18 2024
* Update - Theme dashboard improvements
* Update - Theme Style improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.7.0 - Sep 18 2024
* New - Page Builder Blank Canvas Template
* New - Page Builder Full Width Template
* New - Block Patterns support
* Update - Theme Style improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.6.3 - Sep 17 2024
* Update - Theme Style improvements
* Update - Theme Menus improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.6.2 - Sep 16 2024
* Update - Preloader disabled by defualt
* Option - Customize > Theme Options > Global Settings
* Update - Theme RTL improvements
* Update - Theme Menus improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.6.0 - Sep 11 2024
* Update - Theme Banners improvements
* Update - Theme Menus improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 2.5.0 - Aug 14 2024
* Update - Icon improvement
* Update - Block Style improvement
* Update - Gaps improvement
* Update - General design improvement

### 2.4.4 - April 03 2024
* Update - WP 6.5 Compatibility
* Update - Customizer improvement
* Update - Tabs improvement
* Update - Icon improvement
* Update - Block Style improvement
* Update - Gaps improvement
* Update - General design improvement

### 2.4.3 - Mar 22 2024
* New - Option to display homepage content to Frontpage
* Option - Customize> Frontpage Options> Frontpage Layout Settings > Frontpage Content Display
* Update - Icon improvement
* Update - Block Style improvement
* Update - Gaps improvement
* Update - General design improvement

### 2.4.2 - Feb 15 2024
* Update - Block support for Appearnce Tools
* Update - Block support for Padding
* Update - Block support for Link Color
* Update - Block support for Custom Units
* Update - Block support for Custom Line Height
* Update - Block support for Border
* Fixed - Some styling glitch

### 2.4.0 - Nov 27 2023
* Update - WP 6.4 Compatibility
* Update - PHP 8 Compatibility

### 2.3.7 - Jun 12 2023
* Update - Imroved Block styling
* Update - Imroved static styling

### 2.3.6 - May 22 2023
* Update - Header block style optimization
* Update - Gallery block style optimization
* Update - Imroved general block styling
* Update - Imroved general styling

### 2.3.5 - Mar 16 2023
* Update - Imroved Block styling
* Update - Imroved static styling

### 2.3.4 - Jan 31 2023
* Update - Imroved static styling

### 2.3.3 - Jan 27 2023
* Update - Imroved dynamic styling
* Update - Imroved static styling

### 2.3.2 - Dec 26 2022
* Update - Imroved some styling

### 2.3.1 - Dec 14 2022
* Update - Imroved menu dropdown alignments
* Update - RTL style improvement
* Update - Imroved some styling

### 2.3.0 - Nov 28 2022
* Update - Imroved header layout alignments
* Update - Imroved site footer custom colors
* Update - Imroved dark mode design
* Update - Imroved widget and block  design
* Update - Imroved Archive meta gap
* Update - Imroved Link color
* Update - RTL style improvement
* Update - Imroved some styling

### 2.2.1 - Nov 11 2022
* Update - WP 6.1 Compatibilty
* Update - Imroved some styling

### 2.2.0 - Sept 08 2022
* Update - RTL style improvement
* Update - Imroved some styling

### 2.1.0 - Aug 05 2022
* Update - Multi-author support
* Update - Imroved some styling

### 2.0.0 - July 14 2022
* Update: New theme dashboard with esential links
* Update: Jetpack share improvements
* Update: Fixed some design glitch

### 1.2.1 - March 20 2022 
* Update: Full width page gaps improvements
* Update: Fixed some design glitch

### 1.2.0 - March 09 2022 
* Update: Elementor column gaps
* Update: Banner bar color according to category selection
* Update: Widget tabs color according to category selection
* Update: Fixed some design glitch

### 1.1.3 - Feb 05 2022 
* Update - WordPress 5.9 compatibility

### 1.1.2 - Dec 13 2021 
* Fixes: Advertisment section class renamed for ad blocker

### 1.1.1 - Dec 13 2021 
* Update: New banner added
* Update: Elespare Compatibility
* Update: Fixed some design glitch

### 1.1.0 - Nov 29 2021 
* New - Elementor Compatibility
* New - Elespare Compatibility
* New - New WP Compatibility
* Fixes: optimized styling

### 1.0.1 - June 26 2021 
* Recommended - Please regenerate your posts image (thumbnails) for better performance of theme
* New - Customize>Theme Options>Global Settings>Image Lazy Loading (Enable/Disable)

### 1.0.0 - June 25 2021 
* Initial release